body {
  font-family: Roboto, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
}

p {
  margin-bottom: 10px;
}

a {
  color: #0092f8;
  text-decoration: underline;
}

strong {
  font-weight: bold;
}

.top-header-section {
  background-color: #000;
}

.container--1300px {
  display: block;
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 16px;
  padding-right: 6px;
  padding-left: 6px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: center;
}

.container--1300px.navbarsec {
  padding-top: 0px;
}

.container--1300px.gray-bar {
  display: block;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container--1300px.gray-bar.heading {
  padding-top: 4px;
}

.brand-image {
  margin: 21px 1px;
  float: none;
}

.header-contact-block {
  margin-top: 0px;
  padding-top: 13px;
  padding-bottom: 13px;
  float: right;
}

.social-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.call-today-span {
  display: block;
  margin-bottom: 8px;
  color: #0092f8;
  font-size: 26px;
  text-align: left;
}

.call-today-text {
  margin-bottom: 10px;
  color: #fff;
  font-size: 35px;
  text-decoration: none;
}

.quote-button {
  display: inline-block;
  width: 101%;
  margin-bottom: 11px;
  border-radius: 5px;
  background-color: #d7ac52;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}

.logodiv {
  display: inline-block;
  float: left;
}

.navbar-section {
  border-top: 1px solid #d7ac52;
  border-bottom: 1px solid #d7ac52;
  background-color: #0092f8;
}

.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.navlink {
  padding: 6px 18px;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
}

.navlink:hover {
  background-color: #d7ac52;
  text-decoration: underline;
}

.navlink.w--current {
  background-color: #d7ac52;
  color: #fff;
}

.hero-section {
  background-image: url('../images/hero-image.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.image {
  display: block;
  margin-top: 61px;
  margin-bottom: 69px;
}

.flex-image-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  margin-bottom: -42px;
}

.service-section {
  margin-top: 46px;
  padding-bottom: 34px;
  background-color: #000;
}

.main-h2 {
  color: #fff;
  font-size: 38px;
  font-weight: 400;
}

.service-row {
  margin-top: 27px;
}

.service-header {
  margin-bottom: 11px;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
}

.service-links {
  text-decoration: none;
}

.main-h1 {
  max-width: 70%;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 3px;
  border-bottom: 1px solid #8f8f8f;
  font-size: 50px;
  font-weight: 400;
  text-decoration: none;
}

.main-h1.sub-page {
  font-size: 38px;
}

.main-h1.left {
  max-width: none;
  border-style: none;
  font-size: 40px;
  text-align: left;
}

.affiliates-section {
  margin-top: 33px;
  background-color: #d8d8d8;
}

.footer-section {
  margin-top: 22px;
  background-color: #000;
}

.footer-logo {
  display: inline-block;
  max-width: 35%;
  float: left;
}

.footer-blurb {
  max-width: 100%;
  color: #59b1b1;
  text-align: center;
}

.footer-newsletter {
  display: inline-block;
  min-width: 33%;
  padding-right: 10px;
  float: right;
  color: #fff;
  text-align: left;
}

.lower-foter-text {
  display: block;
  color: #525252;
  text-align: left;
  text-decoration: none;
}

.lower-foter-text.theme10 {
  font-weight: 400;
  text-align: right;
}

.rte-specials {
  padding-bottom: 30px;
  text-align: center;
}

.rte-specials h1 {
  color: red;
  text-align: center;
}

.fleet-container {
  margin: 28px auto;
  padding: 17px;
  border: 1px solid #d6d6d6;
  background-color: #fff;
}

.fleet-heading {
  margin-top: 5px;
  color: #3a3a3a;
  text-align: left;
}

.fleet-heading.capacity {
  color: #0092f8;
  font-style: normal;
  font-weight: 400;
}

.fleet-image {
  margin-top: 0px;
}

.fleet-image.suv2 {
  margin-top: 33px;
}

.fleet-image.suburban {
  display: inline-block;
  margin-top: 0px;
}

.fleet-flex-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.fleet-flex-div.white-limo {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.fleet-vehicle-div {
  max-width: 48%;
  min-width: 48%;
}

.fleet-disc {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 48%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}

.paragraph {
  margin-bottom: 25px;
  float: none;
  text-align: left;
}

.vid-image {
  margin-bottom: 14px;
  margin-left: 13px;
}

.vid-image:hover {
  box-shadow: 3px 3px 3px 0 #000;
}

.lightbox-link {
  float: right;
}

.column-2 {
  padding-top: 29px;
  padding-bottom: 29px;
}

.image-5 {
  padding-top: 17px;
  padding-bottom: 17px;
}

.image-6 {
  padding-top: 6px;
  padding-bottom: 6px;
}

.image-7 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.sub-page-header-heros {
  height: 186px;
  padding-bottom: 37px;
  background-image: url('../images/airport-bg.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  text-align: center;
}

.sub-page-header-heros.party-time {
  height: 186px;
  background-image: url('../images/las-vegas-573600_1920.jpg'), url('../images/airport-bg.jpg');
  background-position: 50% 100%, 50% 100%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.sub-page-header-heros.office {
  background-image: url('../images/office.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: scroll;
}

.sub-page-header-heros.weddings {
  background-image: url('../images/wedding-bg-l.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: scroll;
}

.sub-page-header-heros.weddings.largervp {
  height: 30vh;
}

.jet-image {
  margin-top: 64px;
  margin-bottom: -59px;
  padding-top: 0px;
}

.jet-image.vegas-sign {
  margin-top: 7px;
  margin-bottom: 0px;
}

.jet-image.biz-people {
  margin-top: -2px;
  margin-bottom: 0px;
}

.sub-p {
  max-width: none;
  text-align: left;
}

.sub-p.right-text {
  padding-left: 10px;
}

.sub-images {
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px;
  border: 1px solid #dbdbdb;
  text-align: center;
}

.sub-images.parites-sub-image {
  margin: 10px;
}

.right-aligns-col {
  text-align: center;
}

.row-pad-bot {
  margin-bottom: 1px;
  padding-bottom: 3px;
}

.flex-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 28px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-div.golf {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.flex-div.golf.ad2 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.flex-div.on-the-go {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.flex-div.map {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

.div-block {
  max-width: 51%;
}

.div-block.conv-center {
  max-width: 63%;
  padding-left: 19px;
}

.div-block.conv-center.ad1 {
  max-width: 100%;
}

.div-block.golf {
  max-width: 50%;
  padding-left: 15px;
}

.div-block.golf.adjust-3 {
  max-width: 33%;
}

.sub-page-h4 {
  text-align: left;
}

.call-today-packages {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 30px;
}

.package-container {
  padding: 14px;
  border: 1px solid #e7e7e7;
}

.package-container.padbot {
  padding-bottom: 14px;
}

.package-heading-style {
  margin-top: 7px;
  margin-bottom: 7px;
  color: #007acf;
  font-weight: 700;
}

.package-row {
  margin-top: 23px;
}

.p-left-alert {
  margin-top: 21px;
  padding: 26px;
  border: 1px none #d8d8d8;
  border-radius: 8px;
  background-color: rgba(255, 0, 0, 0.13);
  color: #333;
  text-align: left;
}

.pleft {
  text-align: left;
}

.address-container {
  padding-bottom: 10px;
  border-bottom: 1px solid #e2e2e2;
  font-style: normal;
}

.heading {
  border-bottom: 1px solid #e2e2e2;
  font-style: normal;
  font-weight: 300;
  text-align: left;
}

.address {
  display: block;
  float: left;
  font-weight: 700;
  text-align: left;
}

.text-span {
  display: block;
  font-weight: 400;
}

.text-span-2 {
  display: block;
  font-weight: 400;
}

.text-block {
  margin-top: 27px;
  margin-bottom: 3px;
  text-align: left;
}

.call-today-link {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.rate-and-disc {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 21px;
  margin-bottom: 21px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.rate {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 200px;
  max-width: 50%;
  min-width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/pokerchip.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.disclosures {
  max-width: 50%;
}

.disclosures-li {
  margin-top: 9px;
  margin-bottom: 9px;
  font-size: 12px;
  line-height: 20px;
  text-align: left;
}

.rate-number {
  margin-top: 34px;
  border: 1px none #000;
  color: #0092f8;
  font-size: 100px;
  font-weight: 900;
  text-shadow: 1px 1px 6px #000;
}

.rate-number.small {
  font-size: 60px;
}

.perhour {
  color: #a1a1a1;
}

.dollar-span {
  font-size: 40px;
}

.show-disclosures {
  margin-top: 14px;
  margin-bottom: 14px;
  text-align: left;
}

.tab-link:hover {
  background-color: #c3bfbf;
}

.tab-link.interior {
  background-color: #cfcfcf;
}

.fleet-paragraph.left {
  text-align: left;
}

.disclosure-1 {
  font-size: 12px;
  line-height: 20px;
  text-align: left;
}

.accordion-container {
  margin-top: 16px;
}

.accordion-target {
  overflow: hidden;
}

.text-block-2 {
  background-color: rgba(255, 0, 0, 0.2);
}

.accordion-p {
  overflow: hidden;
  font-size: 12px;
  line-height: 22px;
  text-align: left;
}

.tnc {
  color: #525252;
}

.theme10 {
  display: block;
  color: #525252;
  text-decoration: none;
}

.terms {
  padding: 15px;
  border: 1px solid #ccc;
  text-align: left;
}

.text-span-4 {
  display: block;
  text-align: center;
}

.package-paragraph.margin-bot {
  margin-bottom: 70px;
  text-align: left;
}

.night-strip-p {
  margin-bottom: 42px;
  text-align: left;
}

.paragraph-2 {
  margin-bottom: 40px;
  text-align: left;
}

.home-h3 {
  font-size: 16px;
  text-align: left;
}

.limo-interior-pics {
  background-image: url('../images/lincoln-limousine-.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.limo-interior-pics._1 {
  background-image: url('../images/vip-limo.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.limo-interior-pics.suburban {
  background-image: url('../images/suv-interior-limos-crop-u29234.jpg');
}

.slide-nav {
  display: none;
}

.right-arrow {
  display: none;
}

.left-arrow {
  display: none;
}

.interior-slide-2._1 {
  background-image: url('../images/las-vegas-vip-.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.suburban-slide-2 {
  background-image: url('../images/escalade-interior.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.hummer-pics._1 {
  background-image: url('../images/Hummer-New-Interior-2_sm.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.tabs {
  margin-bottom: 7px;
}

.slide-3 {
  background-image: url('../images/1a-VIP-SUV-Interior.png');
  background-position: 50% 50%;
  background-size: cover;
}

.escalade-int {
  background-image: url('../images/limos-lv-interior1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.escalade-int.slide-2 {
  background-image: url('../images/limos-lv-interior4.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.escalade-int._3 {
  background-image: url('../images/limos-lv-interior3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.party-bus-int {
  background-image: url('../images/party-bus-interior.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.shuttle-bus {
  background-image: url('https://www.viplimoslv.com/lux-min-int.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.text-block-3 {
  font-weight: 700;
}

.column-3 {
  padding-top: 20px;
}

.slide-4 {
  background-image: url('../images/party-bus-interior-.jpeg'), url('https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png');
  background-position: 0px 0px, 0px 0px;
  background-size: cover, 125px;
  background-repeat: no-repeat, repeat;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.wedding-image-1 {
  margin: 10px;
  padding: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #d8d8d8;
}

.paragraph-3 {
  text-align: left;
}

.paragraph-4 {
  text-align: left;
}

.paragraph-5 {
  text-align: left;
}

.paragraph-6 {
  text-align: left;
}

.paragraph-7 {
  text-align: left;
}

.paragraph-8 {
  text-align: left;
}

.rich-text-block {
  text-align: left;
}

.text-block-4 {
  text-align: left;
}

.rich-text-block-2 {
  text-align: left;
}

.mini-disclosure {
  font-size: 12px;
  text-align: left;
}

.div-block-4 {
  width: 66%;
}

.columns {
  margin-bottom: 15px;
}

.slide-5 {
  background-image: url('../images/Hummer-New-Interior-4_sm.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (max-width: 991px) {
  .container--1300px.header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .container--1300px.navbarsec {
    padding-right: 0px;
    padding-left: 0px;
  }
  .header-contact-block {
    margin-top: 0px;
  }
  .call-today-span {
    text-align: center;
  }
  .hamburger {
    color: #fff;
    font-size: 45px;
  }
  .hamburger.w--open {
    background-color: #000;
  }
  .nav-menue {
    width: 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    background-color: #000;
  }
  .social-link {
    padding: 4px;
  }
  .service-links-container {
    margin-bottom: 37px;
  }
  .main-h1 {
    max-width: 100%;
  }
  .fleet-image.suv2 {
    max-width: 80%;
  }
  .fleet-image.suburban {
    max-width: 75%;
  }
  .fleet-flex-div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .fleet-flex-div.white-limo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .fleet-vehicle-div {
    max-width: none;
  }
  .fleet-disc {
    max-width: none;
  }
  .footer-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .flex-div {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .flex-div.golf {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .flex-div.airport {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block {
    max-width: none;
    margin-top: 15px;
  }
  .div-block.conv-center {
    max-width: 60%;
    margin-top: 8px;
    padding-right: 14px;
    padding-left: 0px;
  }
  .div-block.golf {
    max-width: 60%;
    margin-top: 3px;
    padding-right: 22px;
  }
  .div-block.golf.parties {
    max-width: 100%;
  }
  .package-container {
    margin-bottom: 23px;
  }
  .rate-and-disc {
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .package-paragraph.margin-bot {
    margin-bottom: 10px;
  }
  .paragraph-2 {
    margin-bottom: 10px;
  }
  .div-block-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media (max-width: 767px) {
  .container--1300px.header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .header-contact-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .cal-today-div {
    margin-right: 27px;
  }
  .social-link {
    margin-right: 12px;
    padding: 0px;
  }
  .image-2 {
    display: none;
  }
  .lower-foter-text {
    text-align: left;
  }
  .home-p {
    text-align: left;
  }
  .paragraph {
    text-align: left;
  }
  .lightbox-link {
    float: none;
  }
  .sub-images {
    display: inline-block;
  }
  .flex-div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .flex-div.golf {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .flex-div.on-the-go {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .flex-div.airport {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .div-block.conv-center {
    max-width: none;
  }
  .div-block.golf {
    max-width: none;
  }
  .rate-and-disc {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .rate {
    width: 180px;
    max-width: none;
    min-width: 0px;
  }
  .disclosures {
    max-width: 100%;
  }
  .rate-number {
    margin-top: 16px;
    font-size: 80px;
  }
}

@media (max-width: 479px) {
  .brand-image {
    width: 280px;
    height: 110px;
  }
  .header-contact-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .cal-today-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .social-link {
    margin-right: 4px;
  }
  .main-h1 {
    margin-bottom: 16px;
  }
  .affiliates-section {
    margin-top: 25px;
  }
  .footer-logo {
    max-width: 100%;
    margin-bottom: 16px;
  }
  .footer-newsletter {
    min-width: 100%;
  }
  .fleet-image.suv2 {
    max-width: 100%;
  }
  .fleet-image.suburban {
    max-width: 100%;
    margin-top: 29px;
  }
  .vid-image {
    max-width: 86%;
  }
  .footer-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block.conv-center {
    padding-left: 0px;
  }
  .div-block.golf {
    padding-right: 0px;
  }
  .tab-link {
    padding-top: 17px;
    padding-bottom: 17px;
  }
  .div-block-3 {
    min-height: 1675px;
  }
}

